=== debian/changelog ===
r-bioc-spatialexperiment (1.14.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:13:48 +0200

r-bioc-spatialexperiment (1.14.0+ds-2~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 13:20:10 +0200

r-bioc-spatialexperiment (1.14.0+ds-2~0exp0) experimental; urgency=medium

  * autopkgtests: add more dependencies and skip architectures where all of
    the dependencies are unavailable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 12:57:50 +0200

r-bioc-spatialexperiment (1.14.0+ds-1) experimental; urgency=medium

  * Initial release (closes: #1076092)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 12:42:48 +0200
