=== debian/control ===
Source: r-bioc-spatialexperiment
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-spatialexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-spatialexperiment.git
Homepage: https://bioconductor.org/packages/SpatialExperiment
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-singlecellexperiment (>= 1.26.0),
               r-cran-rjson,
               r-cran-magick,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biocfilecache (>= 2.12.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-spatialexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-singlecellexperiment (>= 1.26.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biocfilecache (>= 2.12.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-dropletutils (>= 1.24.0)
Description: S4 Class for Spatially Resolved -omics Data
 Defines an S4 class for storing data from spatial -omics experiments.
 The class extends SingleCellExperiment to
 support storage and retrieval of additional information from spot-based and
 molecule-based platforms, including spatial coordinates, images, and
 image metadata. A specialized constructor function is included for data
 from the 10x Genomics Visium platform.
