## r-bioc-spatialexperiment 1.16.0%2Bds

=== debian/changelog ===
r-bioc-spatialexperiment (1.16.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:35:56 +0100

r-bioc-spatialexperiment (1.16.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Trim trailing whitespace.
  * debian/upstream: added metadata

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:36:23 +0100
