## r-bioc-spatialexperiment 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: SpatialExperiment
-Version: 1.14.0
+Version: 1.16.0
 Title: S4 Class for Spatially Resolved -omics Data
 Description: Defines an S4 class for storing data from spatial -omics experiments. 
     The class extends SingleCellExperiment to 
@@ -33,13 +33,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/SpatialExperiment
-git_branch: RELEASE_3_19
-git_last_commit: 24e181e
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-01
+git_branch: RELEASE_3_20
+git_last_commit: 8798cb0
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 23:33:31 UTC; biocbuild
+Packaged: 2024-10-30 02:59:07 UTC; biocbuild
 Author: Dario Righelli [aut, cre],
   Davide Risso [aut],
   Helena L. Crowell [aut],
